<mat-card *ngIf="!node.block">
  <mat-card-title *ngIf="name" markdown [content]="name" [context]="context"></mat-card-title>
  <mat-card-content *ngIf="description" markdown [content]="description" [context]="context"></mat-card-content>
</mat-card>
